body {
    font-family: "ＭＳ Ｐゴシック", Osaka, arial;
	font-size: 13px;
	width: 910px; 
	margin-top: 0%;
}

#wrapper{
	width: 1030px;
	left:50%;
	margin-left:-340px;
	position: relative;
	border: 0 pixel;
	height: 1500px;
}

#mainimage{vertical-align:top;
          height:333;
		  width:auto;
}


#title{
	height:auto;
	width:auto;
	margin:15px 10px 0px 20px;
	clear: both;
}
		  
  
ul {
}

li{
	font-family: "ＭＳ Ｐゴシック", Osaka, arial;
	font-weight:800;
	font-size:14px;
	font-style: normal;
	font-variant: normal;


}

a:link { color: #ffffff; }
a:visited { color:#ffffff;}
a:hover { color:#ffffff; }
a:active { color:#ffffff; }


/*   container */

#container {
	width: 1030px;
	float: left;
	height: auto;
}

/* LEFT COLUMN*/

#leftcolumn{
	float: left;
	width: 288px;
	font-size: 13px;
	height: auto;
	clear: none;
}


#leftcolumn ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftcolumn li {
	padding: 5px 0 7px 0;
}

#leftcolumn li ul {
}

#leftcolumn li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #ffffff dashed;
	color: #FFFFFF;
	font-size:14px;
	text-decoration:none;
}

#leftcolumn li h2 {
	margin: 0 0 0 0;
	padding: 7px 15px;
	font-size: 12px;
	color: #ffffff;
	font-family:"Trebuchet MS", "Verdana", "Arial", "mspゴシック", "osaka",;
}

#leftcolumn a {
	text-decoration:none;
}




/* RIGHT COLUMN*/

#rightcolumn{
	float: right;
	width: 710px;
	margin: 0px 0px 0px 2px;
	clear: right;
	line-height: 2;
	font-weight: 500;
	}
	a:link { color: #ffffff; }

a:hover { color:#FF0000; }
a:active {
	color: #000;
}

#menu_right{
   font:Arial, Helvetica, sans-serif;
   color:#000000;
   text-decoration:none;

}

#copyright{
	font:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	letter-spacing:0px;
	float: left;
	position: relative;
	width: 250px;
	padding-left: 20px;
}



.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style12 {font-size: 11.5px}
.style17 {color: #765c4c}
.style18 {font-size: 12px}
.style19 {font-size: 12px; font-weight: bold; }




.style20 {color: #000000}
.style22 {font-size: 11px}
.style24 {font-size: 12px; color: #756246; }
#wrapper #container #rightcolumn p .style43 .style48 {
	color: #03F;
}
#wrapper #container #rightcolumn p .style43 .style48 {
	color: #03F;
}
.bluetext_link {
	color: #0033FF;
}
.blue {
	color: #0033FF;
}
.arereblue {
	color: #0033FF;
}
